LiveStreet CMS is a great tool to create social networks and team blogs

Download LiveStreet
Go to demo version
Version 1.0.3

Requirements

For correct work LiveStreet needs PHP of 5.2.1 version or higher with support of addon mbstring , a database MySQL 5 and preferably with InnoDB support. InnoDB provides better performance and ensures the integrity of related data.

LiveStreet can operate on a webserver Apache 2 with enabled module mod_rewrite , and at nginx + FastCGI . To work on nginx it is required to configure rewrites in the webserver configuration similar to the rules in. htaccess.